JohnKhan

Newbie question...

Recommended Posts

Posted (edited)

Hi. I have just bought and finally installed the GTM750 into P3D V4.5.

After the installer refused to work, because it couldn't access the Trainer files.

Screen-Shot-07-08-19-at-04-53-PM.png

I accessed tyhe download for these and installed it. The GTN 750 finally installed but when I started it in the A2A Bonanza, it tells me it has no database.

Screen-Shot-07-09-19-at-01-09-PM.png

How do I get and install whatever database it wants?

John Khan

Edited by RXP

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Posted (edited)

It looks like you have the GTN gauge working which is half the work done, but no databases which puzzles me..

Try to download the databases from these links and install them... that might just complete the job..

Download all 7 cab files and msi file and drop them into a temporary folder. Then run the msi file.

 

Edited by Bert Pieke

Share this post


Link to post
Share on other sites

Many thanks Bert

Just in case it asks, where do the files finally go?

John

Share this post


Link to post
Share on other sites
Posted (edited)

Hi,

just download the files, put them all in the same folder (whatever it is), then double click the ones with 'Setup' in the file name, one after the other.

Edited by RXP

Share this post


Link to post
Share on other sites
5 hours ago, RXP said:

Hi,

just download the files, put them all in the same folder (whatever it is), then double click the ones with 'Setup' in the file name, one after the other.

If you are only installing the databases, there is only one msi file to run :cool:

Share this post


Link to post
Share on other sites
7 hours ago, RXP said:

double click the ones with 'Setup' in the file name

:-)

Share this post


Link to post
Share on other sites

All done and working thank you. Sorry for the delay.

One more question.

I have a very old 530/430 download from about September 2011. Is it possible to get a new version for P3D V4.5 for that?

I did try to reinstall them but the installer does not recognize P3D .

John

Share this post


Link to post
Share on other sites
Posted (edited)
9 hours ago, JohnKhan said:

All done and working thank you. Sorry for the delay.

One more question.

I have a very old 530/430 download from about September 2011. Is it possible to get a new version for P3D V4.5 for that?

I did try to reinstall them but the installer does not recognize P3D .

John

The RealityXP store has the GNS V2 for sale.

http://reality-xp.com/store/index.html

Edited by Bert Pieke

Share this post


Link to post
Share on other sites

Thanks again Bert. I'll get that as soon as I can afford another one

John

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now